/*body { margin:0; padding:0; width:100%; background:#1f3d63 url(images/main_bg.jpg) top center repeat-x  ;}*/

*{ padding:0; margin:0; font-family:Tahoma, "Trebuchet MS", Vivaldi; }
div,img{behavior: url(images/iepngfix.htc);}
a { text-decoration:none;}
a:hover { text-decoration:underline;}
/* main */
.main {
position:relative;
width:980px;
margin:0 auto;}


body{
background-color:#1f3d63;}
/********** header **********/
.blok_header { margin:0; padding:0;}
.header {height:57px; position:relative; background-color:#1f3d63 ; padding-top:93px;}
.mainMenu{
	color:#FFFFFF;
	font-size:12px;
	width:980px;
	padding:0;
	background:url(images/header.gif);
	height:55px;
	margin:0 auto;
	z-index:40000000;

}

#left{
	background-color:#FFFFFF;
	position:relative;
	float:left;
	width:62%;
	padding:10px 0px 15px 25px;
}
#right{
background-color:#FFFFFF;
position:relative;
float:left;
width:30%;
padding:0px 25px 25px 25px;
}
.home_c1{
position:relative;
clear:both;
background-color:#FFFFFF;}

.c2{
padding:0px 25px 0px 25px;
clear:both;
background-color:#FFFFFF;}
#contents{
position:relative;
clear:both;
padding:0px;
width:980px;
margin:0 auto;background-color:#FFFFFF;
}
#flashBanner{
z-index:-5;
width:980px;
height:200px;
background-color:#FF9900;
position:relative;}


.logo {
	width:223px;
	position:absolute;
	left: 32px;
	top: 4px;
}
#quickContact{
	position:absolute;
	width:227px;
	left: 741px;
	top: 29px;
	height: 46px;

}
.slogan{
	position:absolute;
	left: 549px;
	top: -3px;
	width: 387px;
	height: 86px;
}
.searchText{
float:left;
font-size:12px;
color:#FFFFFF;
background-image:url(images/search_bg.gif);
border:none;
height:26px;
width:176px;
margin-top:13px;
padding:3px;}
.searchimg{
float:left;
background-image:url(images/search.gif);
height:32px;
width:36px;
margin-top:13px;
cursor:pointer;
border:none;}



.hsub{
font-family:Tahoma, "Trebuchet MS", Vivaldi;
color:#FF3300;
font-size:11px;
font-weight:bold;
padding-bottom:10px;
}
.hsub1{
font-family:Tahoma, "Trebuchet MS", Vivaldi;
color:#FF3300;
font-size:0px;
font-weight:bold;
padding-bottom:09px;
}
.hsub2{
font-family:Tahoma, "Trebuchet MS", Vivaldi;
color:#CCCCCC;
font-size:13px;
padding-bottom:11px;
}
.hcontent2{
font-family:Tahoma, "Trebuchet MS", Vivaldi;
font-size:14px;
color:#0066CC;
font-weight:bold;
}
.hcontent3{
font-family:Tahoma, "Trebuchet MS", Vivaldi;
font-size:16px;
color:#FFFFFF;
font-weight:bold;
}
.hcontent{
font-family:Tahoma, "Trebuchet MS", Vivaldi;
/*color:#1f3d63;*/
color:#666666;
font-size:22px;
font-weight:100;
padding-bottom:5px;}
.pimg{
float:left;
margin-bottom:10px;
margin-right:10px;
margin-top:10px;}
.line{
clear:both;
background-color:#FFFFFF;
border-bottom:1px solid #CCCCCC;}
.pcontent{
font-family:Tahoma, "Trebuchet MS", Vivaldi;
font-size:12px;
color:#666666;
line-height:1.9em;
text-align:justify;
margin-bottom:0px;}
.pcontent2{
font-family:Tahoma, "Trebuchet MS", Vivaldi;
font-size:11px;
color:#666666;
line-height:1.6em;}
.gtable{
font-family:Tahoma, "Trebuchet MS", Vivaldi;
color:#666666;
font-size:12px;}
.gtable tr td{
padding-top:5px;
}
.readmorex{
color:#CCCCCC;
font-size:11px;
font-weight:bold;text-decoration:underline;
}
.readmorex:hover{
color:#999999;
font-size:11px;
font-weight:bold;text-decoration:underline;
}
.readmore{
color:#0066CC;
font-size:11px;
font-weight:bold;text-decoration:underline;
}
.readmore:hover{
color:#666666;
text-decoration:none;
}

.readmore2{
color:#0066CC;
font-size:12px;
font-weight:bold;text-decoration:underline;}
.readmore2:hover{
color:#666666;
text-decoration:none;
}
.readmore3{
line-height:2em;
color:#000000;
font-weight:bold;
font-size:11px;text-decoration:underline;}
.readmore3:hover{
color:#666666;
text-decoration:none;
}
/*************footer**********/
#footer{
background-color:#1f3d63;
clear:both;

}
.footerbody { width:720px; 
margin:0 auto; padding:20px 0 50px 260px; 
background: url(images/footer_bg.gif) top repeat-x;   
height:34px;
}

.footerUL li{
list-style:none;
color:#CCCCCC;
font-size:11px;
float:left;
margin-right:15px;
}

.footerUL li a{
list-style:none;
color:#FFFFFF;
text-decoration:underline;
}

.footerUL li a:hover{
list-style:none;
color:#CCCCCC;
text-decoration:none;
}


#promotions{
margin:0 auto;
width:950px;
padding:15px;
background-image:url(images/pro.jpg);
height:290px;
position:relative;
background-repeat:no-repeat;
}
#partners_members{
margin:0 auto;
height:120px;
width:980px;
background-color:#FFFFFF;}

#partners{
width:800px;
padding-left:165px;
padding-right:15px;
padding-top:15px;
background:url(images/partners.jpg) no-repeat;
height:85px;}
#members{
width:800px;
padding-left:165px;
padding-right:15px;
padding-top:15px;
background:url(images/members.jpg) no-repeat;
height:85px;}

#partners img{}
.x1{
padding:2%;
margin-top:45px;
float:left;
width:29%;
height:190px;
border-right:1px solid #CCCCCC;}
.x2{
padding:2%;
margin-top:45px;
float:left;
width:29%;
height:190px;
border-right:0px solid #CCCCCC;
}

#fscroller{
background-color:#FFFFFF;
padding-left:25px;
width:90%;
height:150px;
}
.nt{
font-family:Tahoma, "Trebuchet MS", Vivaldi;
font-size:11px;
line-height:1.7em;}


/************ about us********************/

#contents_about{
background-color:#FFFFFF;
width:980px;
margin:0 auto;
clear:both;
position:relative;
height:1450px;}

.c1_about{
position:relative;
background-color:#FFFFFF;
}
.expert{
margin-top:10px;
border:1px solid #0099CC;
padding:10px;}
.expert tr td{
font-size:11px;
color:#666666;
padding:5px;

}
.special td{
background-image:url(images/tableHeader.gif);
color:#FFFFFF;
font-size:12px;
font-weight:bold;
height:35px;}

#clients{
width:540px;
margin-top:10px;
border:1px solid #0099CC;
padding:10px;
}

.c1{
height:13px;;border:0px solid #CCCCCC; text-align:left; padding-top:0%;  margin:10px 0 0 0;
font-size:11px;
color:#003366;}
.c3{
height:13px;;border:0px solid #CCCCCC; text-align:left; padding-top:0%;  margin:10px 0 0 0;
font-size:11px;
color:#003366;}
.c3 tr td{
border:1px solid #CCCCCC;
padding:10px;}
.c3 tr td:hover{
border:1px solid #CCCCCC;
padding:10px;
background-color:#f6f5f5;}
.c3 tr td.empty{
border:none;padding:10px;}

.ql{
margin-top:5px;
margin-bottom:10px;
margin-left:25px;
}
.ql li{

list-style:none;
font-size:11px;
}
.ql li a{
text-transform:uppercase;
padding:10px 0 0 30px;
display:block;
width:145px;
height:20px;
background-image:url(images/search_bg.gif);
display:block;
text-decoration:none;
color:#FFFFFF;
font-weight:bold;}
.ql li a:hover{
text-decoration:underline;
color:#999999;
}

.additionButton{
cursor:pointer;
font-weight:bold;
width:125px;
height:30px;
}

.additionButton:hover{
color:#0066CC;
width:125px;
height:30px;
}

#vDiv{
display:none;
width:665px;
margin:0 auto;
padding:15px;
border:1px solid #006699;}

#sDiv{
display:none;
width:665px;
margin:0 auto;
padding:15px;
border:1px solid #006699;}

.vTable{
font-family:'Trebuchet MS'; font-size:11px; color:#990000; text-transform:uppercase;}
.vText{
font-family:Trebuchet MS; color:#006699; font-weight:bold;}
.vText2{
font-family:Trebuchet MS; color:#666666; font-size:12px;}
.vLogos td{
border:1px solid #CCCCCC;}


.inText{
padding-left:10px;
height:28px;
width:250px;
font-size:12px;
color:#006699;
font-weight:bold;

border:1px solid #CCCCCC;}
.inLogin{
border:none;
background-image:url(images/inLogin.gif);
background-repeat:no-repeat;
width:100px;
height:30px;
cursor:pointer;}
.inLogin:hover{
color:#990000;
background-image:url(images/inLoginh.gif);
background-repeat:no-repeat;}
.inRadio{
border:none;
width:15px;
height:15px;}

.loginV{
padding-top:350px;
margin:0 auto;
width:350px;
border:1px solid #006699;}
#imgCal{
border:none;
cursor:pointer;}
.vTable3{
font-family:'Trebuchet MS'; font-size:11px;
}
.vTable3 td{
color:#FFFFFF;
border:1px solid #006699;
padding:2px;
text-align:center;
background-image:url(images/tableHeader2.gif);
background-repeat:repeat-x;}

.vTable2{
font-family:'Trebuchet MS'; font-size:12px; color:#006699;
}
.vTable2 tr td{
padding:5px;
border-bottom:1px dotted #CCCCCC;
}
.vTable2 tr td input[type = "text"]{
border:1px solid #CCCCCC;
padding:3px;
width:185px;}

.vTable2 tr td input[type = "submit"]{
border:none;
background-image:url(images/inLogin.gif);
background-repeat:no-repeat;
width:100px;
height:30px;
cursor:pointer;}
.vTable2 tr td input[type = "submit"]:hover{
color:#990000;
background-image:url(images/inLoginh.gif);
background-repeat:no-repeat;}

.vTable2 tr td input[type = "reset"]{
border:none;
background-image:url(images/inLogin.gif);
background-repeat:no-repeat;
width:100px;
height:30px;
cursor:pointer;}
.vTable2 tr td input[type = "reset"]:hover{
color:#990000;
background-image:url(images/inLoginh.gif);
background-repeat:no-repeat;}
.info{
border-collapse:collapse;}

.info td{
padding:2px;
border:1px dotted #006699;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#333333;
text-align:center;
background-image:none;
}


#txtHint{
width:100%;
overflow:scroll;
height:250px;}
.buttonSpecial{
border:none;
text-decoration:none;
font-size:11px;

background-color:#FFFFFF;
color:#003399;
cursor:pointer;}

.buttonSpecial:hover{
text-decoration:none;
border:none;
background-color:#FFFFFF;
color:#990000;
cursor:pointer;}
.clear{
clear:both;}

.contactUs{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#006699;
}

.hcontact{
border-bottom:1px dotted #006699;

display:block;
height:25px;
width:100%;
text-transform:uppercase;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
padding:0px;
color:#006699;
}
.tdborder{

}

.pcontentC{
font-family:Tahoma, "Trebuchet MS", Vivaldi;
font-size:12px;
color:#666666;
line-height:1.9em;
margin-bottom:0px;
}

.inText2{
border:1px solid #CCCCCC;
width:250px;
height:27px;
}
.inText2:focus{
border:1px solid #0066CC;
width:250px;
height:27px;
}
textarea{
border:1px solid #CCCCCC;
width:250px;

}

.btn{
border:1px solid #CCCCCC;
width:100px;
color:#FFFFFF;
cursor:pointer;
height:35PX;
background-color:#006699;
}

.btn:hover{
border:1px solid #666666;
width:100px;
color:#FFFFFF;
cursor:pointer;
height:35PX;
background-color:#333333;
}
.clear{
clear:both;}
.ourwork{
width:975px;
background:top url(images/promotions.gif) no-repeat;
height:220px;
position:relative;
}


h1.headText1{
color:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
font-size:16px;}

.sread{
text-transform:uppercase;
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:#003366;
text-decoration:underline;

}

.sread:hover{
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:#666666;
text-decoration:none;
}
.xDiv{
background:top url(images/rBox.gif) no-repeat;
width:282px;
height:175px;}

.quickLinks{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#58595B;
	position:absolute;
	left: 32px;
	top: 58px;
	width: 944px;
	height: 151px;
}
.quickLinks tr td ul{
}
.quickLinks tr td ul li{
list-style:none;
background:left url(images/bullet.jpg) no-repeat;
height:35px;
padding-left:20px;
}
.quickLinks tr td p{
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
text-transform:uppercase;
padding:0px 25px;
line-height:1.85em;
}

.quickLinks tr td ul li a{
border-bottom:1px dotted #CCCCCC;
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:#58595B;
display:block;
height:25px;
padding-top:10px;
width:170px;
text-transform:uppercase;
text-decoration:none;

}
.quickLinks tr td ul li a:hover{
color:#0066A3;
text-decoration:none;

}
.i1{
padding-top:10px;}


#message{
position:relative;
background:center url(images/Remote.gif) no-repeat;
height:410px;
width:235px;}

.quickLinks2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#58595B;
	position:absolute;
	left: 22px;
	top: 72px;
	width: 192px;
	height: 320px;
}
.quickLinks2 tr td ul{
}
.quickLinks2 tr td ul li{
list-style:none;
background:left url(images/bullet.jpg) no-repeat;
height:35px;
padding-left:20px;
}

.quickLinks2 tr td ul li a{
border-bottom:1px dotted #CCCCCC;
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:#58595B;
display:block;
height:25px;
padding-top:10px;
width:170px;
text-transform:uppercase;
text-decoration:none;

}
.quickLinks2 tr td ul li a:hover{
color:#0066A3;
text-decoration:none;

}
#paynow{
width:200px;
height:60px;
float:right;
color:#0099CC;
font-size:12px;

}
#paynow img{
border:none;
margin-bottom:2px;}
#paynow a{
color:#0099CC;letter-spacing:0.07em;
}
#paynow a:hover{
color:#CCCCCC;}
